@tailwind base;
@tailwind components;
@tailwind utilities;

.border-simple {
  border: 1px solid;
}

.fadeIn {
  animation: fadeIn ease-in-out 0.3s;
  -webkit-animation: fadeIn ease 0.3s;
  -moz-animation: fadeIn ease 0.3s;
  -o-animation: fadeIn ease 0.3s;
  -ms-animation: fadeIn ease 0.3s;
}
[type='checkbox'] {
  appearance: auto;
}
.fadeLoop {
  animation: fadeLoop ease-in-out 1s;
  -webkit-animation: fadeLoop ease-in-out 1s;
  -moz-animation: fadeLoop ease-in-out 1s;
  -o-animation: fadeLoop ease-in-out 1s;
  -ms-animation: fadeLoop ease-in-out 1s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
}

.simple-table > tbody > tr > td {
  padding-left: 5px;
  padding-right: 5px;
}

@keyframes fadeLoop {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.v-table__wrapper {
  overflow: visible !important;
}
